<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0DQ-4b-6Db.title</key>
	<string>订阅:</string>
	<key>0Jj-YB-fOS.title</key>
	<string>自动填充</string>
	<key>1GL-hy-l1I.label</key>
	<string>显示</string>
	<key>254-Vy-GFL.title</key>
	<string>无验证</string>
	<key>3GT-HW-gvk.title</key>
	<string>现在同步</string>
	<key>3Sj-ey-hav.title</key>
	<string>验证主密码</string>
	<key>3U4-Fs-F15.title</key>
	<string>不显示菜单栏图标，总是显示程序坞图标</string>
	<key>4uI-hw-DCn.title</key>
	<string>无验证</string>
	<key>4yW-aV-iZu.title</key>
	<string>$Valid until Oct 1, 2020</string>
	<key>6F4-Ia-lSb.title</key>
	<string>允许</string>
	<key>6Gg-og-SBI.title</key>
	<string>60 分钟</string>
	<key>6Ob-oy-YN3.title</key>
	<string>项目默认图标:</string>
	<key>70A-bD-ZuZ.title</key>
	<string>检查更新:</string>
	<key>73O-zQ-WSY.title</key>
	<string>使用项目类型图标</string>
	<key>8Ak-tP-BLY.title</key>
	<string>该日期为订阅的续费日期，免费试用算作一个订阅时间段，将会在续费日转为收费订阅。

如果你希望取消订阅，请至少在到期日前一天取消自动续订

订阅到期后 Elpass 将进入只读模式，你依然可以访问你的所有数据并导出。</string>
	<key>8RS-1j-Uii.title</key>
	<string>快速验证（30 秒内同方式免重复）</string>
	<key>8Sl-rJ-Cgm.title</key>
	<string>不显示菜单栏图标，自动隐藏程序坞图标</string>
	<key>98c-BX-4kn.label</key>
	<string>订阅</string>
	<key>98c-BX-4kn.paletteLabel</key>
	<string>订阅</string>
	<key>Avb-Xm-Dxs.title</key>
	<string>应用自动填充:</string>
	<key>Ba8-cH-lhY.label</key>
	<string>View</string>
	<key>BcD-7L-1LK.title</key>
	<string>查看备份</string>
	<key>Bci-KW-Mb8.title</key>
	<string>读取或者修改敏感内容</string>
	<key>BwV-Kb-96h.title</key>
	<string>现在检查</string>
	<key>CGu-a9-JTY.title</key>
	<string>包含测试版本</string>
	<key>DVT-zL-Wd1.title</key>
	<string>定期验证主密码</string>
	<key>E8G-0g-ut5.label</key>
	<string>浏览器</string>
	<key>F0z-JX-Cv5.title</key>
	<string>偏好设置</string>
	<key>FVO-cX-2AM.title</key>
	<string>订阅:</string>
	<key>Flo-yB-Wbz.title</key>
	<string>Label</string>
	<key>GtQ-H1-hCb.title</key>
	<string>填充后复制一次性密码到剪贴板</string>
	<key>GwX-fw-ahW.title</key>
	<string>遮盖</string>
	<key>ILv-KU-3Xy.title</key>
	<string>一次性密码行为:</string>
	<key>ITv-ZR-yW9.title</key>
	<string>登录后自动打开 Elpass</string>
	<key>IY0-fQ-066.label</key>
	<string>通用</string>
	<key>IY0-fQ-066.paletteLabel</key>
	<string>通用</string>
	<key>IeC-oS-u4E.title</key>
	<string>Label</string>
	<key>IjL-Ts-Jnr.title</key>
	<string>严格</string>
	<key>KQY-yb-FKw.label</key>
	<string>浏览器</string>
	<key>KQY-yb-FKw.paletteLabel</key>
	<string>浏览器</string>
	<key>KUc-yL-2cO.title</key>
	<string>通知:</string>
	<key>M7S-AL-G0R.title</key>
	<string>自动解锁:</string>
	<key>Och-un-O40.title</key>
	<string>自动备份:</string>
	<key>Onl-Q7-2pq.title</key>
	<string>当前版本:</string>
	<key>Pfx-Nw-8gS.title</key>
	<string>敏感内容</string>
	<key>Pta-4G-nf5.title</key>
	<string>便捷</string>
	<key>Qx6-TO-QAK.title</key>
	<string>允许</string>
	<key>R1v-d2-Tu1.title</key>
	<string>授权通知权限</string>
	<key>RDL-pm-OGT.title</key>
	<string>Text Cell</string>
	<key>Rdw-gj-4R6.title</key>
	<string>修改主密码</string>
	<key>S5v-Aj-M8k.title</key>
	<string>增加 App 进例外列表…</string>
	<key>Ssr-h2-R0a.title</key>
	<string>完成 SSH 整合</string>
	<key>StJ-qT-tn5.title</key>
	<string>自动续订:</string>
	<key>T4K-Sb-dbk.title</key>
	<string>为了防止你忘记主密码，如果你长时间未使用主密码解锁，Elpass 会提示你验证主密码以加强记忆。</string>
	<key>Tyd-UX-lhv.title</key>
	<string>适中</string>
	<key>UsC-i5-u3Y.label</key>
	<string>View</string>
	<key>V4a-xy-deL.title</key>
	<string>主密码:</string>
	<key>VC4-6w-G2M.title</key>
	<string>将在本地保存最近 7 天和最近 24 周的备份。</string>
	<key>Vd3-cV-EPR.title</key>
	<string>正在载入…</string>
	<key>VuZ-dc-ZMp.title</key>
	<string>$Valid until Oct 1, 2020</string>
	<key>VvJ-Vt-Au3.label</key>
	<string>订阅</string>
	<key>W09-r8-vhb.title</key>
	<string>什么都不做</string>
	<key>WIw-5Z-cdN.title</key>
	<string>允许为系统应用填充 Apple ID</string>
	<key>WeB-b9-F30.title</key>
	<string>填充后显示一次性密码助手</string>
	<key>WxY-Gp-JRP.title</key>
	<string>从不</string>
	<key>WzW-IS-uLC.title</key>
	<string>自动提示保存新的登录凭证</string>
	<key>X6T-oy-Ojj.title</key>
	<string>10 分钟</string>
	<key>YTM-o7-gr2.title</key>
	<string>1 分钟</string>
	<key>Ylu-gz-hNh.label</key>
	<string>应用填充</string>
	<key>Zif-CA-SbO.title</key>
	<string>需要生物验证</string>
	<key>Zrl-48-Lmy.title</key>
	<string>总是显示菜单栏和程序坞图标</string>
	<key>aXa-Ow-gVG.title</key>
	<string>为了使用自动填充，Elpass 需要运行在后台。</string>
	<key>acg-Ka-Qi3.label</key>
	<string>安全</string>
	<key>acg-Ka-Qi3.paletteLabel</key>
	<string>安全</string>
	<key>bAU-S8-kOz.title</key>
	<string>无验证</string>
	<key>bX6-mL-DL0.title</key>
	<string>主密码用于加密你的所有数据，请注意如果你遗失了你的主密码，没有人可以恢复你的数据。</string>
	<key>bf8-uI-v49.title</key>
	<string>为 Chrome 安装浏览器插件</string>
	<key>c6c-7i-BG2.title</key>
	<string>启动:</string>
	<key>cGm-Al-K3l.label</key>
	<string>同步</string>
	<key>cGm-Al-K3l.paletteLabel</key>
	<string>同步</string>
	<key>dUK-ci-xlB.title</key>
	<string>自动填充:</string>
	<key>daw-AP-OMo.title</key>
	<string>总是显示菜单栏图标，自动隐藏程序坞图标</string>
	<key>dd2-Js-3uF.label</key>
	<string>订阅</string>
	<key>dsK-VB-nal.title</key>
	<string>自动检查更新</string>
	<key>dwA-WD-44H.title</key>
	<string>需要生物验证</string>
	<key>eIr-fo-hX1.title</key>
	<string>在设备闲置一段时间后自动锁闭保险库。如果开启了自动解锁但未启用生物验证，则该选项不可用。</string>
	<key>evI-xl-eH6.title</key>
	<string>验证主密码</string>
	<key>f18-DG-ACg.title</key>
	<string>保存登录凭证:</string>
	<key>fE9-ze-t9B.title</key>
	<string>开启该选项后你的主密码将被保存到系统钥匙串，请仅当你有一个高强度的登录密码时开启该选项。</string>
	<key>fHD-zj-uWN.title</key>
	<string>浏览器插件:</string>
	<key>fbm-w6-6J2.title</key>
	<string>5 分钟</string>
	<key>g2G-EL-zBS.title</key>
	<string>自动填充时进行通知提示</string>
	<key>ger-5H-XXr.title</key>
	<string>参考 ID:</string>
	<key>ghi-M3-6XH.title</key>
	<string>按钮</string>
	<key>gk8-cF-c6D.label</key>
	<string>应用填充</string>
	<key>gk8-cF-c6D.paletteLabel</key>
	<string>应用填充</string>
	<key>gyd-kC-hEt.title</key>
	<string>快捷键:</string>
	<key>h2k-IO-Ibx.title</key>
	<string>排除域名列表:</string>
	<key>hoj-CQ-aJz.title</key>
	<string>SSH 整合:</string>
	<key>iLl-i4-7TY.title</key>
	<string>启动后不显示主窗口</string>
	<key>iin-zZ-Y1R.title</key>
	<string>Elpass 需要通知权限显示更新和自动填充提示。</string>
	<key>jFg-88-3Mu.label</key>
	<string>解锁</string>
	<key>jFg-88-3Mu.paletteLabel</key>
	<string>解锁</string>
	<key>jc0-1z-SXx.title</key>
	<string>需要生物验证</string>
	<key>k3v-8O-tSS.title</key>
	<string>登录系统后自动解锁</string>
	<key>kbo-gw-XX2.title</key>
	<string>显示程序坞图标:</string>
	<key>ks9-cK-D6v.title</key>
	<string>遮盖</string>
	<key>lis-wF-jhe.title</key>
	<string>自动锁闭:</string>
	<key>lno-n7-AKj.title</key>
	<string>自动备份保险库</string>
	<key>m45-d6-kwf.label</key>
	<string>更新</string>
	<key>m45-d6-kwf.paletteLabel</key>
	<string>更新</string>
	<key>mlc-ij-ecM.title</key>
	<string>自动解锁需要生物验证</string>
	<key>mwO-Ud-b6Z.title</key>
	<string>允许为第三方应用填充登录凭证</string>
	<key>mxD-xY-NKq.title</key>
	<string>辅助功能:</string>
	<key>mxH-mF-X4X.title</key>
	<string>在手动填充后自动提交表单</string>
	<key>nal-ZY-i9M.title</key>
	<string>手动同步:</string>
	<key>oN8-dt-nRt.title</key>
	<string>$Manage Subscription</string>
	<key>obS-yO-dhU.title</key>
	<string>在设备间同步数据，主密码和安全设置不会被同步。</string>
	<key>oxt-sB-D68.title</key>
	<string>遮盖</string>
	<key>pFR-BA-F9k.title</key>
	<string>自动搜索与当前应用相关的项目</string>
	<key>pdM-s9-AsO.title</key>
	<string>技术支持可能需要该 ID 以协助处理订阅问题。</string>
	<key>puH-Uf-1F2.label</key>
	<string>Tab</string>
	<key>s3g-F9-2AB.title</key>
	<string>&lt;&gt;</string>
	<key>sHH-Pv-9Gh.title</key>
	<string>$Sync status</string>
	<key>t6k-qA-qf3.title</key>
	<string>管理订阅</string>
	<key>tEH-Ls-67f.title</key>
	<string>&lt;&gt;</string>
	<key>tJB-Hx-ELV.title</key>
	<string>为 Microsoft Edge 安装浏览器插件</string>
	<key>tJD-fD-dIA.title</key>
	<string>授予辅助功能权限</string>
	<key>tV2-ka-1dx.title</key>
	<string>例外:</string>
	<key>uIr-VF-hXJ.label</key>
	<string>View</string>
	<key>vJC-VC-3Zg.title</key>
	<string>参考 ID:</string>
	<key>vSn-oa-cTc.title</key>
	<string>使用首字母</string>
	<key>vhD-AP-urA.title</key>
	<string>包括 iTunes, App Store 和其他 Apple 应用。</string>
	<key>w4H-dv-zA6.title</key>
	<string>授权辅助功能权限后，Elpass 可以在原生应用内协助填充密码。</string>
	<key>wr9-Mc-8gG.title</key>
	<string>该日期为订阅的续费日期，免费试用算作一个订阅时间段，将会在续费日转为收费订阅。

如果你希望取消订阅，请至少在到期日前一天取消自动续订。

订阅到期后 Elpass 将进入只读模式，你依然可以访问你的所有数据并导出。</string>
	<key>x8e-mw-dIs.title</key>
	<string>&lt;&gt;</string>
	<key>xFb-uM-Fqd.title</key>
	<string>为 Safari 安装浏览器插件</string>
	<key>xTp-Gm-pZY.title</key>
	<string>云服务:</string>
	<key>yQ3-DH-xpc.title</key>
	<string>允许</string>
	<key>yT7-Db-2Ls.title</key>
	<string>1.0.0 (Build 101)</string>
	<key>yw7-CL-s8M.title</key>
	<string>为 Firefox 安装浏览器插件</string>
	<key>zJK-74-bXO.title</key>
	<string>验证主密码</string>
	<key>zSd-VU-RpG.title</key>
	<string>30 分钟</string>
	<key>ziM-Oc-3NV.title</key>
	<string>技术支持可能需要该 ID 以协助处理订阅问题。</string>
</dict>
</plist>
